﻿@charset "utf-8";
/* CSS Document 
@import url('layout.css');
@import url('table.css');*/

*{margin:0; padding:0;}
html{overflow-y: scroll;}
body{font-family:'Nanum Gothic', san-serif; color:#4c4c4e;}
body,h1,h2,h3,input,textarea,select,option{font-size: 14px;}
img{border:0;	vertical-align:top;}
li{list-style: none;}
hr{display: none;}

a{color:#777; text-decoration: none;}
a:hover{color:#000; text-decoration:none;}
a:active{color:#000; text-decoration:none;}

.skip a{
	display: block;
	position: absolute;
	left: 0;
	top: -9999em;
	width: 100%;
	background-color: green;
	color: white;
	font: bold 1.3em/2.4 arial,sans-serif;
	text-align: center;
}
.skip a:focus,.skip a:hover{top: 0;}
.blind{
	display: block;
	position: absolute;
	left: 0;
	top: -9999em;
}

.cl_b{clear:both;}
.cl_l{clear:left;}

.ac { text-align: center!important;}
.al { text-align: left!important; word-wrap: break-word }
.ar { text-align: right!important; word-wrap: break-word }

.f_bd { font-weight: bold!important }

/* padding and margin */
.p0 { padding: 0 !important }
.p5 { padding: 5px !important }
.p10 { padding: 10px !important }

.pt0 { padding-top: 0 !important }
.pt5 { padding-top: 5px !important }
.pt10 { padding-top: 10px !important }
.pt15 { padding-top: 15px !important }
.pt20 { padding-top: 20px !important }
.pt25 { padding-top: 25px !important }
.pt30 { padding-top: 30px !important }
.pt35 { padding-top: 35px !important }
.pt40 { padding-top: 40px !important }
.pt45 { padding-top: 45px !important }
.pt50 { padding-top: 50px !important }

.pb0 { padding-bottom: 0 !important }
.pb5 { padding-bottom: 5px !important }
.pb10 { padding-bottom: 10px !important }
.pb15 { padding-bottom: 15px !important }
.pb20 { padding-bottom: 20px !important }
.pb25 { padding-bottom: 25px !important }
.pb30 { padding-bottom: 30px !important }
.pb35 { padding-bottom: 35px !important }
.pb40 { padding-bottom: 40px !important }
.pb45 { padding-bottom: 45px !important }
.pb50 { padding-bottom: 50px !important }

.pl0 { padding-left: 0px !important }
.pl5 { padding-left: 5px !important }
.pl10 { padding-left: 10px !important }
.pl15 { padding-left: 15px !important }
.pl20 { padding-left: 20px !important }
.pl25 { padding-left: 25px !important }
.pl30 { padding-left: 30px !important }
.pl35 { padding-left: 35px !important }
.pl40 { padding-left: 40px !important }
.pl45 { padding-left: 45px !important }
.pl50 { padding-left: 50px !important }

.pr0 { padding-right: 0px !important }
.pr5 { padding-right: 5px !important }
.pr10 { padding-right: 10px !important }
.pr15 { padding-right: 15px !important }
.pr20 { padding-right: 20px !important }
.pr25 { padding-right: 25px !important }
.pr30 { padding-right: 30px !important }
.pr35 { padding-right: 35px !important }
.pr40 { padding-right: 40px !important }
.pr45 { padding-right: 45px !important }
.pr50 { padding-right: 50px !important }

.m0 { margin: 0 !important }
.mt0 { margin-top: 0px !important }
.mt1 { margin-top: 1px !important }
.mt3 { margin-top: 3px !important }
.mt5 { margin-top: 5px !important }
.mt10 { margin-top: 10px !important }
.mt15 { margin-top: 15px !important }
.mt20 { margin-top: 20px !important }
.mt25 { margin-top: 25px !important }
.mt30 { margin-top: 30px !important }
.mt35 { margin-top: 35px !important }
.mt40 { margin-top: 40px !important }
.mt45 { margin-top: 45px !important }
.mt50 { margin-top: 50px !important }
.mt55 { margin-top: 55px !important }
.mt60 { margin-top: 60px !important }
.mt70 { margin-top: 70px !important }
.mt80 { margin-top: 80px !important }
.mt90 { margin-top: 90px !important }
.mt100 { margin-top: 100px !important }
.mb0 { margin-bottom: 0px !important }
.mb5 { margin-bottom: 5px !important }
.mb10 { margin-bottom: 10px !important }
.mb15 { margin-bottom: 15px !important }
.mb20 { margin-bottom: 20px !important }
.mb25 { margin-bottom: 25px !important }
.mb30 { margin-bottom: 30px !important }
.mb35 { margin-bottom: 35px !important }
.mb40 { margin-bottom: 40px !important }
.mb45 { margin-bottom: 45px !important }
.mb50 { margin-bottom: 50px !important }
.ml0 { margin-left: 0px !important }
.ml2 { margin-left: 2px !important }
.ml3 { margin-left: 3px !important }
.ml5 { margin-left: 5px !important }
.ml7 { margin-left: 7px !important }
.ml8 { margin-left: 8px !important }
.ml10 { margin-left: 10px !important }
.ml15 { margin-left: 15px !important }
.ml20 { margin-left: 20px !important }
.ml25 { margin-left: 25px !important }
.ml30 { margin-left: 30px !important }
.ml35 { margin-left: 35px !important }
.ml40 { margin-left: 40px !important }
.ml45 { margin-left: 45px !important }
.ml50 { margin-left: 50px !important }
.ml55 { margin-left: 55px !important }
.ml60 { margin-left: 60px !important }
.ml70 { margin-left: 70px !important }
.ml100 { margin-left: 100px !important }
.ml120 { margin-left: 120px !important }
.ml195 { margin-left: 195px !important }
.mr0 { margin-right: 0px !important }
.mr5 { margin-right: 5px !important }
.mr10 { margin-right: 10px !important }
.mr15 { margin-right: 15px !important }
.mr18 { margin-right: 18px !important }
.mr20 { margin-right: 20px !important }
.mr25 { margin-right: 25px !important }
.mr30 { margin-right: 30px !important }
.mr35 { margin-right: 35px !important }
.mr40 { margin-right: 40px !important }
.mr45 { margin-right: 45px !important }
.mr50 { margin-right: 50px !important }

.fb {font-weight: bold;}

.p_s { display:inline-block; width: 65px;}